.quick-wrapper {
    position: fixed; 
    bottom: 4%;      
    right: 4%;     
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;       
    z-index: 99999;
}

.quick {
    display: none;
    flex-direction: column;
    gap: var(--spacing-6);

    background-color: #fff;
    border-radius: var(--spacing-2);

    z-index: 99999;
}

.quick .quick-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.quick .quick-item img {
    width: 24px;
}

.to-top {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 50px;
    height: 50px;
    border: 1px solid var(--border-color);
    border-radius: 50%;

    z-index: 99999;
}

.to-top-btn {
    border: none;
    background: none;

    font-size: 0.825rem;
    font-weight: 300;
    color: var(--border-color);
}

.thin-icon {
    font-size: 1.25rem;
}

@media (min-width: 768px) {
    .quick-wrapper {
        bottom: 5%;
        right: 3%;
        gap: 20px;
    }

    .to-top {
        width: 70px;
        height: 70px;
    }

    .to-top-btn {
        font-size: 1rem;
    }

    .thin-icon {
        font-size: 2rem;
    }
}

@media (min-width: 1024px) {
    .quick-wrapper {
        top: 50%;   
        bottom: auto;
        right: 1%;
        transform: translateY(-50%);
        gap: 25px; 
    }

    .quick {
        display: flex;
    }
}

@media (min-width: 1440px) {

}